export function heightTranslate(instance, height) {
  const surface = Cesium.Cartesian3.fromRadians(0, 0, 0)
  const offset = Cesium.Cartesian3.fromRadians(0, 0, height)
  const translation = Cesium.Cartesian3.subtract(offset, surface, new Cesium.Cartesian3())
  instance.modelMatrix = Cesium.Matrix4.fromTranslation(translation)
}
